// roll over OVER function
function rollOver(imgName)
{
  if (document.images)
  {
   document[imgName].src=eval(imgName + "over.src");
  }
}

// roll over ON function
function rollOn(imgName)
{
  if (document.images)
  {
   document[imgName].src=eval(imgName + "on.src");
  }
}

// roll over OFF function
function rollOff(imgName)
{
  if (document.images)
  {
   document[imgName].src=eval(imgName + "off.src");
  }
}
// -----------------------










